/*BEGIN w_1595601116621*//*END w_1595601116621*/

/*BEGIN w_1595601116627*//*END w_1595601116627*/

/*BEGIN w_1595601116634*//*END w_1595601116634*/

/*BEGIN w_1595601116644*//*END w_1595601116644*/

/*BEGIN w_1595601116655*//*END w_1595601116655*/

/*BEGIN text_1595601116668*//*END text_1595601116668*/

/*BEGIN button_1595601116671*//*END button_1595601116671*/

/*BEGIN button_1595601116675*//*END button_1595601116675*/

/*BEGIN text_1595601116680*//*END text_1595601116680*/

/*BEGIN text_1595601116701*//*END text_1595601116701*/

/*BEGIN button_1595601116708*//*END button_1595601116708*/

/*BEGIN w_1595601335350*//*END w_1595601335350*/

/*BEGIN button_1595594056201*/
#button_1595594056201 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595594056201*/

/*BEGIN button_1595594138641*/
#button_1595594138641 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595594138641*/

/*BEGIN button_1595594141383*/
#button_1595594141383 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595594141383*/

/*BEGIN button_1595598209432*/
#button_1595598209432 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595598209432*/

/*BEGIN button_1595598095099*/
#button_1595598095099 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595598095099*/

/*BEGIN button_1595598095103*/
#button_1595598095103 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595598095103*/

/*BEGIN button_1595598209437*/
#button_1595598209437 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595598209437*/

/*BEGIN button_1595594141388*/
#button_1595594141388 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595594141388*/

/*BEGIN button_1595594138645*/
#button_1595594138645 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595594138645*/

/*BEGIN button_1595594088081*/
#button_1595594088081 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595594088081*/

/*BEGIN button_1595598492506*/
#button_1595598492506 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595598492506*/

/*BEGIN button_1595598492516*/
#button_1595598492516 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595598492516*/

/*BEGIN button_1595598492526*/
#button_1595598492526 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595598492526*/

/*BEGIN button_1595598492531*/
#button_1595598492531 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595598492531*/

/*BEGIN button_1595598492521*/
#button_1595598492521 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595598492521*/

/*BEGIN button_1595598492511*/
#button_1595598492511 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595598492511*/

/*BEGIN links_1595601405793*/
#builder-sections #links_1595601405793 .omw-links ul li a {color:rgb(47, 59, 75) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:15px !important;  }
#builder-sections #links_1595601405793 .omw-links ul li a:hover {color:rgb(38, 105, 232) !important; background-color:rgba(38, 105, 232, 0.1) !important;}
#builder-sections #links_1595601405793 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1595601405793 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1595601405793 ul li a {font-size:15px !important; border-radius:30px !important; }
#builder-sections #links_1595601405793 ul li a {padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1595601405793 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1595601405793 ul li a {text-align: center; padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1595601405793 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1595601405793 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1595601405793 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1595601405793 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1595601405793 ul li {float:left !important; margin-bottom:0px !important; margin-right:10px !important; }
/*END links_1595601405793*/

/*BEGIN button_1595599251495*/
#builder-sections #button_1595599251495 .omw-custombutton button {color:rgb(99, 110, 123) !important; background-color:var(--cor4) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1595599251495 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1595599251495 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(98, 206, 160) !important;}
#builder-sections #button_1595599251495 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1595599251495*/

/*BEGIN button_1595599809011*/
#builder-sections #button_1595599809011 .omw-custombutton button {color:rgb(99, 110, 123) !important; background-color:var(--cor4) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1595599809011 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1595599809011 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(98, 206, 160) !important;}
#builder-sections #button_1595599809011 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1595599809011*/

/*BEGIN button_1595599710314*/
#builder-sections #button_1595599710314 .omw-custombutton button {color:rgb(99, 110, 123) !important; background-color:var(--cor4) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1595599710314 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1595599710314 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(98, 206, 160) !important;}
#builder-sections #button_1595599710314 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1595599710314*/

/*BEGIN w_1773401289559_35291338019*//*END w_1773401289559_35291338019*/

/*BEGIN links_1773401289566_18189705269*//*END links_1773401289566_18189705269*/

/*BEGIN textv2_1773401289567_4929012715*//*END textv2_1773401289567_4929012715*/

/*BEGIN textv2_1773401289562_84452075903*//*END textv2_1773401289562_84452075903*/

/*BEGIN links_1773401289564_33381550467*//*END links_1773401289564_33381550467*/

/*BEGIN textv2_1773401289577_6999956472*//*END textv2_1773401289577_6999956472*/

/*BEGIN textv2_1773401289575_94186983124*//*END textv2_1773401289575_94186983124*/

/*BEGIN textv2_1773401289585_27384845195*//*END textv2_1773401289585_27384845195*/

/*BEGIN textv2_1773401289582_75577402301*//*END textv2_1773401289582_75577402301*/

/*BEGIN links_1773401289586_44768533282*/
#builder-sections #links_1773401289586_44768533282 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1773401289586_44768533282 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1773401289586_44768533282 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1773401289586_44768533282 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1773401289586_44768533282 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1773401289586_44768533282 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401289586_44768533282 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1773401289586_44768533282 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401289586_44768533282 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289586_44768533282 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289586_44768533282 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289586_44768533282 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289586_44768533282 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1773401289586_44768533282*/

/*BEGIN textv2_1773401303934_46088981029*//*END textv2_1773401303934_46088981029*/

/*BEGIN textv2_1773401303936_72003611902*//*END textv2_1773401303936_72003611902*/

/*BEGIN links_1773401086873_29686571658*/
#builder-sections #links_1773401086873_29686571658 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1773401086873_29686571658 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1773401086873_29686571658 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1773401086873_29686571658 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1773401086873_29686571658 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1773401086873_29686571658 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401086873_29686571658 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1773401086873_29686571658 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401086873_29686571658 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401086873_29686571658 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401086873_29686571658 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401086873_29686571658 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401086873_29686571658 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1773401086873_29686571658*/

/*BEGIN w_1773401303927_61986482152*/
#builder-sections [idd='w_1773401303927_61986482152'] {background-color:var(--cor6) !important; }
/*END w_1773401303927_61986482152*/

/*BEGIN links_1773401303937_7314804492*/
#builder-sections #links_1773401303937_7314804492 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1773401303937_7314804492 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1773401303937_7314804492 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1773401303937_7314804492 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1773401303937_7314804492 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1773401303937_7314804492 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401303937_7314804492 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1773401303937_7314804492 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401303937_7314804492 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401303937_7314804492 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401303937_7314804492 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401303937_7314804492 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401303937_7314804492 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1773401303937_7314804492*/

/*BEGIN links_1773401289578_70702185341*/
#builder-sections #links_1773401289578_70702185341 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1773401289578_70702185341 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1773401289578_70702185341 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1773401289578_70702185341 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1773401289578_70702185341 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1773401289578_70702185341 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401289578_70702185341 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1773401289578_70702185341 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401289578_70702185341 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289578_70702185341 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289578_70702185341 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289578_70702185341 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289578_70702185341 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1773401289578_70702185341*/

/*BEGIN links_1773401289576_35905412892*/
#builder-sections #links_1773401289576_35905412892 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1773401289576_35905412892 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1773401289576_35905412892 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1773401289576_35905412892 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1773401289576_35905412892 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1773401289576_35905412892 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401289576_35905412892 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1773401289576_35905412892 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401289576_35905412892 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289576_35905412892 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289576_35905412892 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289576_35905412892 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289576_35905412892 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1773401289576_35905412892*/

/*BEGIN links_1773401289581_29412216808*/
#builder-sections #links_1773401289581_29412216808 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1773401289581_29412216808 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1773401289581_29412216808 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1773401289581_29412216808 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1773401289581_29412216808 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1773401289581_29412216808 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401289581_29412216808 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1773401289581_29412216808 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401289581_29412216808 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289581_29412216808 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289581_29412216808 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289581_29412216808 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289581_29412216808 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1773401289581_29412216808*/

/*BEGIN links_1773401289583_59302972323*/
#builder-sections #links_1773401289583_59302972323 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1773401289583_59302972323 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1773401289583_59302972323 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1773401289583_59302972323 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1773401289583_59302972323 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1773401289583_59302972323 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401289583_59302972323 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1773401289583_59302972323 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401289583_59302972323 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289583_59302972323 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289583_59302972323 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289583_59302972323 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401289583_59302972323 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1773401289583_59302972323*/

/*BEGIN 1773401400270_92814776663*/
#builder-sections [idd='1773401400270_92814776663'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END 1773401400270_92814776663*/

/*BEGIN w_1773401086860_38870995580*/
#builder-sections [idd='w_1773401086860_38870995580'] {background-color:var(--cor6) !important; }
/*END w_1773401086860_38870995580*/

/*BEGIN 1773401400270_59309951374*/
#builder-sections [idd='1773401400270_59309951374'] {background-color:var(--cor6) !important; }
/*END 1773401400270_59309951374*/

/*BEGIN textv2_1773401417169_49531522141*/
#builder-sections #textv2_1773401417169_49531522141 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773401417169_49531522141 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773401417169_49531522141 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773401417169_49531522141 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773401417169_49531522141 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773401417169_49531522141 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773401417169_49531522141 .omw-sentence {padding:0px;}
/*END textv2_1773401417169_49531522141*/

/*BEGIN w_1773401086855_89642742246*/
#builder-sections [idd='w_1773401086855_89642742246'] {background-color:rgba(21, 102, 237, 0.05) !important; }
/*END w_1773401086855_89642742246*/

/*BEGIN w_1773401289561_53377434433*/
#builder-sections [idd='w_1773401289561_53377434433'] {background-color:var(--cor6) !important; }
/*END w_1773401289561_53377434433*/

/*BEGIN w_1773401289556_73334583158*/
#builder-sections [idd='w_1773401289556_73334583158'] {background-color:rgba(244, 245, 247, 0.48) !important; }
/*END w_1773401289556_73334583158*/

/*BEGIN links_1773401303935_92864346154*/
#builder-sections #links_1773401303935_92864346154 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1773401303935_92864346154 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1773401303935_92864346154 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1773401303935_92864346154 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1773401303935_92864346154 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1773401303935_92864346154 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401303935_92864346154 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1773401303935_92864346154 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401303935_92864346154 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401303935_92864346154 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401303935_92864346154 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401303935_92864346154 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401303935_92864346154 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1773401303935_92864346154*/

/*BEGIN links_1773401086870_20403986385*/
#builder-sections #links_1773401086870_20403986385 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1773401086870_20403986385 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1773401086870_20403986385 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1773401086870_20403986385 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1773401086870_20403986385 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1773401086870_20403986385 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401086870_20403986385 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1773401086870_20403986385 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1773401086870_20403986385 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401086870_20403986385 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401086870_20403986385 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401086870_20403986385 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1773401086870_20403986385 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }

/*END links_1773401086870_20403986385*/
